
# when calling luciole with lustre-v6 code:
# * flag -lv6 is mandatory
# * a file list (at least one) is expected 
# * extension has no mening (can be .lv6, .lus or whatever)
all:
	luciole test1_b.lv6 test1_a.lv6 test1 -lv6
